package com.gic.haoban.manage.web.vo;

import java.io.Serializable;
import java.util.Date;

/**
 * Created 2018/10/22.
 *
 * @author hua
 */
public class StoreMemberVO implements Serializable {
	private static final long serialVersionUID = 1L;
	private String storeId;
	private String userId;
	private String staffId;
    private String storeName;
    private String wxEnterpriseId;
    private String enterpriseId;
    private String clerkCode;
    private String clerkId;
    private String storeImg;
    private int clerkType;
	private int bindFlag;
	private String clerkName ;
	private String clerkHead ;

	public String getClerkHead() {
		return clerkHead;
	}

	public void setClerkHead(String clerkHead) {
		this.clerkHead = clerkHead;
	}

	public String getClerkName() {
		return clerkName;
	}

	public void setClerkName(String clerkName) {
		this.clerkName = clerkName;
	}

	public String getUserId() {
		return userId;
	}

	public void setUserId(String userId) {
		this.userId = userId;
	}

	public int getBindFlag() {
		return bindFlag;
	}

	public void setBindFlag(int bindFlag) {
		this.bindFlag = bindFlag;
	}

	public String getStoreId() {
		return storeId;
	}

	public void setStoreId(String storeId) {
		this.storeId = storeId;
	}

	public String getStaffId() {
		return staffId;
	}

	public void setStaffId(String staffId) {
		this.staffId = staffId;
	}

	public String getStoreName() {
		return storeName;
	}

	public void setStoreName(String storeName) {
		this.storeName = storeName;
	}

	public String getWxEnterpriseId() {
		return wxEnterpriseId;
	}

	public void setWxEnterpriseId(String wxEnterpriseId) {
		this.wxEnterpriseId = wxEnterpriseId;
	}

	public String getEnterpriseId() {
		return enterpriseId;
	}

	public void setEnterpriseId(String enterpriseId) {
		this.enterpriseId = enterpriseId;
	}

	public String getClerkCode() {
		return clerkCode;
	}

	public void setClerkCode(String clerkCode) {
		this.clerkCode = clerkCode;
	}

	public String getClerkId() {
		return clerkId;
	}

	public void setClerkId(String clerkId) {
		this.clerkId = clerkId;
	}

	public String getStoreImg() {
		return storeImg;
	}

	public void setStoreImg(String storeImg) {
		this.storeImg = storeImg;
	}

	public int getClerkType() {
		return clerkType;
	}

	public void setClerkType(int clerkType) {
		this.clerkType = clerkType;
	}
}
